<div class="weapon-sheet">
    
    <form class="{{cssClass}}" autocomplete="off">
        <!-- <header class="sheet-header"> -->
            <div class="header-fields">
                <textarea class="weapon-name"name="name" type="text" value="{{item.name}}" placeholder="Name">{{item.name}}</textarea>
                
                <img class="weapon-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>      
                
                <div  class="promo" name="type">
                    
                    <span>Una genuina arma de </span>
                    
                    <select name="data.class.value" id="value">                                  
                        {{#select data.class.value}}
                        <option value="ranged">{{localize "VEPULP.ranged"}}</option>
                        <option value="melee">{{localize "VEPULP.melee"}}</option>
                        {{/select}}
                    </select>
                    
                    <br/>
                    <span>que inflige un
                        <label for="data.item.weapon.damage" class="weapon-label">{{localize "VEPULP.damage"}}</label>
                        <input type="text" name="data.item.weapon.damage" value="{{data.item.weapon.damage}}"/>
                        a 
                       
                        <input type="text" name="data.item.weapon.range" value="{{data.item.weapon.range}}"/>
                        m de distancia    
                    </span>
                    <span>disparando <input type="text" name="data.item.weapon.cdf" value="{{data.item.weapon.cdf}}"/>
                        <label for="data.item.weapon.cdf" class="weapon-label">{{localize "VEPULP.cdf"}}</label>
                    </span>
                    <br/>
                    <span>Por solo 
                        <input type="text" name="data.item.weapon.cost" value="{{data.item.weapon.cost}}"/>
                        $!!!</span>              
                    </div>            
                </div>
            </div>
            
            
        </div>
        
        <div class="tab" data-group="primary" data-tab="description">
            {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
        </div>
        <!-- {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
        </header> 
        
        {{!-- Sheet Tab Navigation --}}
        <nav class="sheet-tabs tabs" data-group="primary">
            <a class="item" data-tab="description">Description</a>
            <!-- <a class="item" data-tab="attributes">Attributes</a> 
            </nav> 
        -->
        {{!-- Sheet Body --}}
        <!-- <section class="sheet-body">
            
            {{!-- Description Tab --}}
            
            <div class="description tab" data-group="primary" data-tab="description">
                {{editor content=data.description target="data.description" button=true owner=owner editable=editable}}
            </div>
            
            <!-- {{!-- Attributes Tab --}}
                <div class="tab attributes" data-group="primary" data-tab="attributes">
                    {{!-- As you add new fields, add them in here! --}}
                </div> 
            </section> -->
        </form>
    </div>